---

#! jobs/iozone.yaml
suite: iozone
testcase: iozone
category: benchmark
disk: 2HDD
fs: btrfs
iosched: kyber
iozone:
job_origin: iozone.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-cpl-4sp2
tbox_group: lkp-cpl-4sp2
job_file: "/lkp/jobs/scheduled/lkp-cpl-4sp2/iozone-performance-2HDD-btrfs-kyber-debian-12-x86_64-20240206.cgz-eeeea160c640-20241015-590011-p7n8o1-0.yaml"
id: e284892b409c39bf8c5cf2422c85e9b9db2bb47b
queuer_version: "/zday/lkp"

#! /db/releases/20241001232426/lkp-src/hosts/lkp-cpl-4sp2
model: Cooper Lake
nr_node: 4
nr_cpu: 224
memory: 192G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-00UA7T0_WD-WXD2EA047AUD-part*"
ssd_partitions:
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part1"
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part2"
- "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part3"
rootfs_partition: "/dev/disk/by-id/ata-KINGSTON_SA400S37960G_50026B7381E6FA78-part4"
kernel_cmdline_hw: acpi_rsdp=0x666e0014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Platinum 8380H CPU @ 2.90GHz

#! /db/releases/20241001232426/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- BLK_DEV_DM
- BTRFS_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20241001232426/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20241001232426/lkp-src/include/disk/nr_hdd

#! /db/releases/20241001232426/lkp-src/include/iozone

#! /db/releases/20241001232426/lkp-src/include/queue/cyclic
commit: eeeea160c640d8eb91dc3d6dc48be26c2c37457c

#! /db/releases/20241001232426/lkp-src/include/testbox/lkp-cpl-4sp2
ucode: '0x7002703'

#! /db/releases/20241001232426/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-10-15 00:16:27.215366087 +08:00
_rt: "/result/iozone/performance-2HDD-btrfs-kyber/lkp-cpl-4sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/eeeea160c640d8eb91dc3d6dc48be26c2c37457c"
compiler: gcc-12
head_commit: d447f24496616302d520cc518b1fdcede68ed022
base_commit: 8cf0b93919e13d1e8d4466eb4080a4c4d9d66d7b
branch: linux-devel/devel-hourly-20241013-181113
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20241014-215641"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/iozone/performance-2HDD-btrfs-kyber/lkp-cpl-4sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/eeeea160c640d8eb91dc3d6dc48be26c2c37457c/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/eeeea160c640d8eb91dc3d6dc48be26c2c37457c/vmlinuz-6.12.0-rc2-00074-geeeea160c640
- branch=linux-devel/devel-hourly-20241013-181113
- job=/lkp/jobs/scheduled/lkp-cpl-4sp2/iozone-performance-2HDD-btrfs-kyber-debian-12-x86_64-20240206.cgz-eeeea160c640-20241015-590011-p7n8o1-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=eeeea160c640d8eb91dc3d6dc48be26c2c37457c
- intremap=posted_msi
- acpi_rsdp=0x666e0014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/eeeea160c640d8eb91dc3d6dc48be26c2c37457c/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/iozone-x86_64-3-479_20240513.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240901.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-431c1646e1f8-1_20240901.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241012134741/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cpl-4sp2/iozone-performance-2HDD-btrfs-kyber-debian-12-x86_64-20240206.cgz-eeeea160c640-20241015-590011-p7n8o1-0.cgz"
last_kernel: 6.12.0-rc2-wt-ath-05115-gcebdfa5104b3
acpi_rsdp: '0x666e0014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/eeeea160c640d8eb91dc3d6dc48be26c2c37457c/vmlinuz-6.12.0-rc2-00074-geeeea160c640"
result_root: "/result/iozone/performance-2HDD-btrfs-kyber/lkp-cpl-4sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/eeeea160c640d8eb91dc3d6dc48be26c2c37457c/0"

#! /db/releases/20241014220119/lkp-src/include/site/inn
dequeue_time: 2024-10-15 00:56:20.680512819 +08:00
job_state: finished
loadavg: 2.49 2.57 1.95 1/1968 43652
start_time: '1728952801'
end_time: '1728953993'
version: "/lkp/lkp/.src-20241014-215641:80ed9e29687b:166f7caa704e"
